Naar hoofdinhoud gaan
GET
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
users
Authenticatiegebruikers van account zoeken
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/users \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "email": "<string>",
    "first_name": "<string>",
    "last_name": "<string>",
    "username": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisaties

Authorization
string
header
vereist

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Padparameters

account_id
string<uuid>
vereist

Queryparameters

search
string | null
limit
integer
standaard:25

Respons

id
string
vereist
email
string | null
first_name
string | null
last_name
string | null
username
string | null